Поддержка Плагины WPML — Плагин требует обновление

  • Подскажите в чем проблема и нужно ли создавать Учетная запись WPML.org что бы плагин полностью обновился и не выбивал на верх уведомление https://prnt.sc/106f29f

    Вот текстово:

    Обновление WPML не завершено
    У вас обновленная версия woocommerce-multilingual, но этот компонент не был обновлен:

    sitepress-multilingual-cms
    wpml-string-translation
    wpml-translation-management
    В этой конфигурации ваш сайт не будет работать должным образом Обновите все компоненты, которыми вы пользуетесь. Обновления для компонентов WPML можно получать из Учетная запись WPML.org или автоматически после регистрации WPML.

Просмотр 13 ответов — с 1 по 13 (всего 13)
  • Модератор Yui

    (@fierevere)

    ゆい

    WPML сейчас является коммерческим плагином.

    Все вопросы касательно его задавайте в поддержку https://wpml.org/

    Плагин был установлен на бесплатной основе, может кто то знает как решить данный вопрос без покупке?

    Модератор Yui

    (@fierevere)

    ゆい

    установлен на бесплатной основе

    много-много лет назад…
    реалии меняются, теперь он платный, уже достаточно давно

    как решить данный вопрос без покупке?

    Этот вопрос решается путем удаления плагина

    Если не обновлять эго?

    Если не обновлять эго?

    Какое из слов в фразе
    «В этой конфигурации ваш сайт не будет работать должным образом»
    вам не понятно?

    Наверно в этом «должным образом»)))) Что именно оны считаю «должный образ»))

    Что именно оны считаю «должный образ»

    Сначала сайт упадет из-за несовместимости версий движка и плагина, потом его взломают из-за обнаруженных уязвимостей, которые не были закрыты обновлениями.
    Не обязательно в таком порядке.

    Может Вы как специалист посоветуете альтернативу?

    как специалист

    ни когда не делал многоязычных сайтов -)))

    Модератор Юрий

    (@yube)

    посоветуете альтернативу?

    Polylang. Работает по тому же принципу, местами даже совместим с WPML. Есть отдельный (суб)плагин для миграции.

    C вукомерсом он нормально работать будет?

    Модератор Denis Yanchevskiy

    (@denisco)

    WordPress-разработчик, wpcute.ru

    Для WooCommerce есть платное дополнение.

    Из бесплатного даже не знаю что сейчас есть. Можно попробовать, например, WP Multilang. Поддержка WooCommerce в описании заявлена, но он работает по другому принципу, чем Polylang — придется все переделывать или писать скрипт миграции и он не обновлялся уже больше года. Возможно, тоже заброшен.

Просмотр 13 ответов — с 1 по 13 (всего 13)
  • Тема «WPML — Плагин требует обновление» закрыта для новых ответов.